Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Ticket #1842 (closed defect: duplicate)

Opened 12 years ago

Last modified 12 years ago

wifi becames unusable after few hours usage

Reported by: rootkit85@yahoo.it Assigned to:
Priority: minor Milestone:
Component: madwifi: other Version: trunk
Keywords: Cc:
Patch is attached: 0 Pending:

Description

After a few hours of use WiFi disconnects and becames unusable. If I do a scan I can see other AP, but I can't send _nothing_ That's a log:

Linux version 2.6.24.3-mactel (root@macbook) (gcc version 4.2.3 (Ubuntu 4.2.3-2ubuntu4)) #4 SMP PREEMPT Thu Mar 13 17:11:20 CET 2008
Command line: BOOT_IMAGE=(hd0,3)/boot/vmlinuz-2.6.24.3-mactel root=/dev/sda3 ro quiet vga=773
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000007f0ea000 (usable)
 BIOS-e820: 000000007f0ea000 - 000000007f2eb000 (ACPI NVS)
 BIOS-e820: 000000007f2eb000 - 000000007febe000 (ACPI data)
 BIOS-e820: 000000007febe000 - 000000007feef000 (ACPI NVS)
 BIOS-e820: 000000007feef000 - 000000007ff00000 (ACPI data)
 BIOS-e820: 000000007ff00000 - 0000000080000000 (reserved)
 BIOS-e820: 00000000f0000000 - 00000000f4000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
 BIOS-e820: 00000000fed14000 - 00000000fed1a000 (reserved)
 BIOS-e820: 00000000fed1c000 - 00000000fed20000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ffe00000 - 0000000100000000 (reserved)
Entering add_active_range(0, 0, 159) 0 entries of 256 used
Entering add_active_range(0, 256, 520426) 1 entries of 256 used
end_pfn_map = 1048576
DMI 2.4 present.
ACPI: RSDP 000FE020, 0024 (r2 APPLE )
ACPI: XSDT 7FEFD1C0, 0074 (r1 APPLE   Apple00       A5       1000013)
ACPI: FACP 7FEFB000, 00F4 (r3 APPLE   Apple00       A5 Loki       5F)
ACPI: DSDT 7FEF0000, 48D1 (r1 APPLE  MacBookP    20002 INTL 20050309)
ACPI: FACS 7FEC0000, 0040
ACPI: HPET 7FEFA000, 0038 (r1 APPLE   Apple00        1 Loki       5F)
ACPI: APIC 7FEF9000, 0068 (r1 APPLE   Apple00        1 Loki       5F)
ACPI: MCFG 7FEF8000, 003C (r1 APPLE   Apple00        1 Loki       5F)
ACPI: ASF! 7FEF7000, 00A0 (r32 APPLE   Apple00        1 Loki       5F)
ACPI: SBST 7FEF6000, 0030 (r1 APPLE   Apple00        1 Loki       5F)
ACPI: ECDT 7FEF5000, 0053 (r1 APPLE   Apple00        1 Loki       5F)
ACPI: SSDT 7FEEF000, 04DC (r1 APPLE     CpuPm     3000 INTL 20050309)
ACPI: SSDT 7FEBD000, 064F (r1 SataRe  SataPri     1000 INTL 20050309)
ACPI: SSDT 7FEBC000, 069C (r1 SataRe  SataSec     1000 INTL 20050309)
ACPI: DMI detected: Apple
Entering add_active_range(0, 0, 159) 0 entries of 256 used
Entering add_active_range(0, 256, 520426) 1 entries of 256 used
No mptable found.
 [ffffe20000000000-ffffe200001fffff] PMD ->ffff810001200000 on node 0
 [ffffe20000200000-ffffe200003fffff] PMD ->ffff810001600000 on node 0
 [ffffe20000400000-ffffe200005fffff] PMD ->ffff810001a00000 on node 0
 [ffffe20000600000-ffffe200007fffff] PMD ->ffff810001e00000 on node 0
 [ffffe20000800000-ffffe200009fffff] PMD ->ffff810002200000 on node 0
 [ffffe20000a00000-ffffe20000bfffff] PMD ->ffff810002600000 on node 0
 [ffffe20000c00000-ffffe20000dfffff] PMD ->ffff810002a00000 on node 0
 [ffffe20000e00000-ffffe20000ffffff] PMD ->ffff810002e00000 on node 0
 [ffffe20001000000-ffffe200011fffff] PMD ->ffff810003200000 on node 0
 [ffffe20001200000-ffffe200013fffff] PMD ->ffff810003600000 on node 0
 [ffffe20001400000-ffffe200015fffff] PMD ->ffff810003a00000 on node 0
 [ffffe20001600000-ffffe200017fffff] PMD ->ffff810003e00000 on node 0
 [ffffe20001800000-ffffe200019fffff] PMD ->ffff810004200000 on node 0
 [ffffe20001a00000-ffffe20001bfffff] PMD ->ffff810004600000 on node 0
Zone PFN ranges:
  DMA             0 ->     4096
  DMA32        4096 ->  1048576
  Normal    1048576 ->  1048576
Movable zone start PFN for each node
early_node_map[2] active PFN ranges
    0:        0 ->      159
    0:      256 ->   520426
On node 0 totalpages: 520329
  DMA zone: 56 pages used for memmap
  DMA zone: 1252 pages reserved
  DMA zone: 2691 pages, LIFO batch:0
  DMA32 zone: 7059 pages used for memmap
  DMA32 zone: 509271 pages, LIFO batch:31
  Normal zone: 0 pages used for memmap
  Movable zone: 0 pages used for memmap
ACPI: PM-Timer IO Port: 0x408
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Processor #0 (Bootup-CPU)
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Processor #1
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 1, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Setting APIC routing to flat
ACPI: HPET id: 0x8086a201 base: 0xfed00000
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at 88000000 (gap: 80000000:70000000)
SMP: Allowing 2 CPUs, 0 hotplug CPUs
PERCPU: Allocating 32416 bytes of per cpu data
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 511962
Kernel command line: BOOT_IMAGE=(hd0,3)/boot/vmlinuz-2.6.24.3-mactel root=/dev/sda3 ro quiet vga=773
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 32768 bytes)
Extended CMOS year: 2000
hpet clockevent registered
TSC calibrated against HPET
time.c: Detected 2161.248 MHz processor.
Console: colour dummy device 80x25
console [tty0] enabled
Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes)
Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes)
Checking aperture...
Memory: 2043644k/2081704k available (3023k kernel code, 36988k reserved, 1284k data, 216k init)
SLUB: Genslabs=11, HWalign=64, Order=0-1, MinObjects=4, CPUs=2, Nodes=1
Calibrating delay using timer specific routine.. 4327.18 BogoMIPS (lpj=8654370)
Mount-cache hash table entries: 256
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 4096K
using mwait in idle threads.
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
CPU0: Thermal monitoring enabled (TM2)
SMP alternatives: switching to UP code
ACPI: Core revision 20070126
Using local APIC timer interrupts.
APIC timer calibration result 10390607
Detected 10.390 MHz APIC timer.
SMP alternatives: switching to SMP code
Booting processor 1/2 APIC 0x1
Initializing CPU#1
Calibrating delay using timer specific routine.. 4322.53 BogoMIPS (lpj=8645072)
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 4096K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
CPU1: Thermal monitoring enabled (TM2)
Intel(R) Core(TM)2 CPU         T7400  @ 2.16GHz stepping 06
checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Brought up 2 CPUs
net_namespace: 120 bytes
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: Using MMCONFIG at f0000000 - ffffffff
ACPI: EC: EC description table is found, configuring boot EC
ACPI: BIOS _OSI(Linux) query ignored via DMI
ACPI: Interpreter enabled
ACPI: (supports S0 S3 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
ACPI: EC: driver started in poll mode
ACPI: EC: non-query interrupt received, switching to interrupt mode
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI quirk: region 0400-047f claimed by ICH6 ACPI/GPIO/TCO
PCI quirk: region 0500-053f claimed by ICH6 GPIO
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEGP._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP01._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP02._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP03._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 *10 12 14 15)
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 *11 12 14 15)
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp: PnP ACPI: found 9 devices
ACPI: ACPI bus type pnp unregistered
SCSI subsystem initialized
libata version 3.00 loaded.
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
Bluetooth: Core ver 2.11
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
DMAR:No DMAR devices found
PCI-GART: No AMD northbridge found.
hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
hpet0: 3 64-bit timers, 14318180 Hz
Time: tsc clocksource has been installed.
system 00:01: iomem range 0xf0000000-0xf3ffffff could not be reserved
system 00:01: iomem range 0xfed14000-0xfed17fff could not be reserved
system 00:01: iomem range 0xfed18000-0xfed18fff could not be reserved
system 00:01: iomem range 0xfed19000-0xfed19fff could not be reserved
system 00:01: iomem range 0xfed1c000-0xfed1ffff could not be reserved
system 00:01: iomem range 0xfed20000-0xfed8ffff has been reserved
system 00:05: iomem range 0xfed00000-0xfed003ff has been reserved
system 00:07: ioport range 0x680-0x6ef has been reserved
system 00:07: ioport range 0x800-0x80f has been reserved
system 00:07: ioport range 0x810-0x817 has been reserved
system 00:07: ioport range 0x400-0x47f has been reserved
system 00:07: ioport range 0x500-0x53f has been reserved
system 00:07: ioport range 0x1640-0x164f has been reserved
PCI: Bridge: 0000:00:01.0
  IO window: 3000-3fff
  MEM window: 90300000-903fffff
  PREFETCH window: 80000000-87ffffff
PCI: Bridge: 0000:00:1c.0
  IO window: 2000-2fff
  MEM window: 90200000-902fffff
  PREFETCH window: 90500000-905fffff
PCI: Bridge: 0000:00:1c.1
  IO window: disabled.
  MEM window: 90100000-901fffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.2
  IO window: 1000-1fff
  MEM window: 8c100000-900fffff
  PREFETCH window: 88000000-8bffffff
PCI: Bridge: 0000:00:1e.0
  IO window: disabled.
  MEM window: 8c000000-8c0fffff
  PREFETCH window: disabled.
ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:01.0 to 64
ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1c.0 to 64
ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1c.1 to 64
ACPI: PCI Interrupt 0000:00:1c.2[C] -> GSI 18 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:00:1c.2 to 64
PCI: Setting latency timer of device 0000:00:1e.0 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 65536 (order: 7, 524288 bytes)
TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
TCP: Hash tables configured (established 262144 bind 65536)
TCP reno registered
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 254)
io scheduler noop registered
io scheduler cfq registered (default)
Boot video device is 0000:01:00.0
PCI: Setting latency timer of device 0000:00:01.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:01.0:pcie00]
Allocate Port Service[0000:00:01.0:pcie03]
PCI: Setting latency timer of device 0000:00:1c.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.0:pcie00]
Allocate Port Service[0000:00:1c.0:pcie02]
Allocate Port Service[0000:00:1c.0:pcie03]
PCI: Setting latency timer of device 0000:00:1c.1 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.1:pcie00]
Allocate Port Service[0000:00:1c.1:pcie02]
Allocate Port Service[0000:00:1c.1:pcie03]
PCI: Setting latency timer of device 0000:00:1c.2 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.2:pcie00]
Allocate Port Service[0000:00:1c.2:pcie02]
Allocate Port Service[0000:00:1c.2:pcie03]
vesafb: framebuffer at 0x80000000, mapped to 0xffffc20010100000, using 1536k, total 16384k
vesafb: mode is 1024x768x8, linelength=1024, pages=18
vesafb: scrolling: redraw
vesafb: Pseudocolor: size=8:8:8:8, shift=0:0:0:0
Console: switching to colour frame buffer device 128x48
fb0: VESA VGA frame buffer device
ACPI: AC Adapter [ADP1] (off-line)
ACPI: Battery Slot [BAT0] (battery present)
input: Power Button (FF) as /devices/virtual/input/input0
ACPI: Power Button (FF) [PWRF]
input: Lid Switch as /devices/virtual/input/input1
ACPI: Lid Switch [LID0]
input: Power Button (CM) as /devices/virtual/input/input2
ACPI: Power Button (CM) [PWRB]
input: Sleep Button (CM) as /devices/virtual/input/input3
ACPI: Sleep Button (CM) [SLPB]
ACPI: SSDT 7FEB8C10, 02AE (r1 APPLE   Cpu0Ist     3000 INTL 20050309)
ACPI: SSDT 7FEB8910, 02A0 (r1 APPLE   Cpu0Cst     3001 INTL 20050309)
Monitor-Mwait will be used to enter C-1 state
Monitor-Mwait will be used to enter C-2 state
Monitor-Mwait will be used to enter C-3 state
ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3])
ACPI: Processor [CPU0] (supports 8 throttling states)
ACPI: SSDT 7FEB8F10, 0087 (r1 APPLE   Cpu1Ist     3000 INTL 20050309)
ACPI: SSDT 7FEB7F10, 0085 (r1 APPLE   Cpu1Cst     3000 INTL 20050309)
ACPI: CPU1 (power states: C1[C1] C2[C2] C3[C3])
ACPI: Processor [CPU1] (supports 8 throttling states)
Switched to high resolution mode on CPU 0
Switched to high resolution mode on CPU 1
Real Time Clock Driver v1.12ac
hpet_resources: 0xfed00000 is busy
Linux agpgart interface v0.102
ACPI: PCI Interrupt 0000:02:00.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:02:00.0 to 64
sky2 0000:02:00.0: v1.20 addr 0x90200000 irq 16 Yukon-EC (0xb6) rev 2
sky2 eth0: addr 00:17:f2:c7:f3:f6
input: Macintosh mouse button emulation as /devices/virtual/input/input4
Driver 'sd' needs updating - please use bus_type methods
Driver 'sr' needs updating - please use bus_type methods
ahci 0000:00:1f.2: version 3.0
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 19
ahci 0000:00:1f.2: nr_ports (4) and implemented port map (0x4) don't match, using nr_ports
ahci 0000:00:1f.2: forcing PORTS_IMPL to 0xf
ahci 0000:00:1f.2: AHCI 0001.0100 32 slots 4 ports 1.5 Gbps 0xf impl IDE mode
ahci 0000:00:1f.2: flags: 64bit ncq ilck pm led clo pio slum part 
PCI: Setting latency timer of device 0000:00:1f.2 to 64
scsi0 : ahci
scsi1 : ahci
scsi2 : ahci
scsi3 : ahci
ata1: SATA max UDMA/133 abar m1024@0x90405000 port 0x90405100 irq 19
ata2: SATA max UDMA/133 abar m1024@0x90405000 port 0x90405180 irq 19
ata3: SATA max UDMA/133 abar m1024@0x90405000 port 0x90405200 irq 19
ata4: SATA max UDMA/133 abar m1024@0x90405000 port 0x90405280 irq 19
ata1: SATA link down (SStatus 0 SControl 0)
ata2: SATA link down (SStatus 0 SControl 0)
ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
ata3.00: ATA-7: Hitachi HTS541616J9SA00, SB4AC7CP, max UDMA/133
ata3.00: 312581808 sectors, multi 16: LBA48 NCQ (depth 31/32)
ata3.00: configured for UDMA/133
ata4: SATA link down (SStatus 0 SControl 0)
scsi 2:0:0:0: Direct-Access     ATA      Hitachi HTS54161 SB4A PQ: 0 ANSI: 5
sd 2:0:0:0: [sda] 312581808 512-byte hardware sectors (160042 MB)
sd 2:0:0:0: [sda] Write Protect is off
sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 2:0:0:0: [sda] 312581808 512-byte hardware sectors (160042 MB)
sd 2:0:0:0: [sda] Write Protect is off
sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda: sda1 sda2 sda3 sda4
sd 2:0:0:0: [sda] Attached SCSI disk
sd 2:0:0:0: Attached scsi generic sg0 type 0
ata_piix 0000:00:1f.1: version 2.12
ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:00:1f.1 to 64
scsi4 : ata_piix
scsi5 : ata_piix
ata5: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0x40b0 irq 14
ata6: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x40b8 irq 15
ata5.00: ATAPI: MATSHITADVD-R   UJ-857D, KCV9, max UDMA/66
ata5.00: configured for UDMA/66
scsi 4:0:0:0: CD-ROM            MATSHITA DVD-R   UJ-857D  KCV9 PQ: 0 ANSI: 5
sr0: scsi3-mmc drive: 47x/47x writer cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 4:0:0:0: Attached scsi CD-ROM sr0
sr 4:0:0:0: Attached scsi generic sg1 type 5
ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 23
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: irq 23, io mem 0x90405400
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 8 ports detected
USB Universal Host Controller Interface driver v3.0
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 23
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.0: irq 23, io base 0x00004080
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.1: irq 19, io base 0x00004060
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1d.2: irq 18, io base 0x00004040
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1d.3 to 64
uhci_hcd 0000:00:1d.3: UHCI Host Controller
uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
uhci_hcd 0000:00:1d.3: irq 16, io base 0x00004020
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
mice: PS/2 mouse device common for all mice
usb 1-4: new high speed USB device using ehci_hcd and address 3
usb 1-4: configuration #1 chosen from 1 choice
usb 2-2: new full speed USB device using uhci_hcd and address 2
usb 2-2: configuration #1 chosen from 1 choice
usb 4-2: new full speed USB device using uhci_hcd and address 2
usb 4-2: configuration #1 chosen from 1 choice
usb 5-1: new full speed USB device using uhci_hcd and address 2
usb 5-1: configuration #1 chosen from 1 choice
appletouch: Geyser mode initialized.
input: appletouch as /devices/pci0000:00/0000:00:1d.0/usb2/2-2/2-2:1.1/input/input5
usbcore: registered new interface driver appletouch
iTCO_wdt: Intel TCO WatchDog Timer Driver v1.02 (26-Jul-2007)
iTCO_wdt: Found a ICH7-M TCO device (Version=2, TCOBASE=0x0460)
iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
iTCO_vendor_support: vendor-support=0
Bluetooth: HCI USB driver ver 2.9
usbcore: registered new interface driver hci_usb
cpuidle: using governor ladder
cpuidle: using governor menu
Marking TSC unstable due to TSC halts in idle
input: Apple Computer Apple Internal Keyboard / Trackpad as /devices/pci0000:00/0000:00:1d.0/usb2/2-2/2-2:1.0/input/input6
Time: hpet clocksource has been installed.
input: USB HID v1.11 Keyboard [Apple Computer Apple Internal Keyboard / Trackpad] on usb-0000:00:1d.0-2
input: Apple Computer Apple Internal Keyboard / Trackpad as /devices/pci0000:00/0000:00:1d.0/usb2/2-2/2-2:1.2/input/input7
input: USB HID v1.11 Device [Apple Computer Apple Internal Keyboard / Trackpad] on usb-0000:00:1d.0-2
HID device claimed by neither input, hiddev nor hidraw
input: HID 05ac:1000 as /devices/pci0000:00/0000:00:1d.3/usb5/5-1/5-1:1.0/input/input8
input: USB HID v1.11 Keyboard [HID 05ac:1000] on usb-0000:00:1d.3-1
input: HID 05ac:1000 as /devices/pci0000:00/0000:00:1d.3/usb5/5-1/5-1:1.1/input/input9
input: USB HID v1.11 Mouse [HID 05ac:1000] on usb-0000:00:1d.3-1
usbcore: registered new interface driver usbhid
drivers/hid/usbhid/hid-core.c: v2.6:USB HID core driver
Advanced Linux Sound Architecture Driver Version 1.0.15 (Tue Nov 20 19:16:42 2007 UTC).
ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 22 (level, low) -> IRQ 22
PCI: Setting latency timer of device 0000:00:1b.0 to 64
Clocksource tsc unstable (delta = -128615536 ns)
hda_codec: STAC922x, Apple subsys_id=106b1e00
hda_intel: azx_get_response timeout, switching to polling mode: last cmd=0x011f000c
ALSA device list:
  #0: HDA Intel at 0x90400000 irq 22
TCP cubic registered
NET: Registered protocol family 1
NET: Registered protocol family 10
Bluetooth: L2CAP ver 2.9
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
ReiserFS: sda3: found reiserfs format "3.6" with standard journal
ReiserFS: sda3: using ordered data mode
ReiserFS: sda3: journal params: device sda3, size 8192, journal first block 18, max trans len 1024, max batch 900, max commit age 30, max trans age 30
ReiserFS: sda3: checking transaction log (sda3)
ReiserFS: sda3: Using r5 hash to sort names
VFS: Mounted root (reiserfs filesystem) readonly.
Freeing unused kernel memory: 216k freed
input: PC Speaker as /devices/platform/pcspkr/input/input10
ath_hal: module license 'Proprietary' taints kernel.
ath_hal: 0.9.30.13 (AR5210, AR5211, AR5212, AR5416, RF5111, RF5112, RF2413, RF5413, RF2133)
wlan: svn r3367
[fglrx] Maximum main memory to use for locked dma buffers: 1870 MBytes.
[fglrx] ASYNCIO init succeed!
[fglrx] PAT is enabled successfully!
[fglrx] module loaded - fglrx 8.47.3 [Feb 25 2008] on minor 0
ath_pci: svn r3367
ACPI: PCI Interrupt 0000:03:00.0[A] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:03:00.0 to 64
MadWifi: ath_attach: Switching rfkill capability off
ath_rate_minstrel: Minstrel automatic rate control algorithm 1.2 (svn r3367)
ath_rate_minstrel: look around rate set to 10%
ath_rate_minstrel: EWMA rolloff level set to 75%
ath_rate_minstrel: max segment size in the mrr set to 6000 us
MadWifi: ath_attach: Switching per-packet transmit power control off
wifi0: 11a rates: 6Mbps 9Mbps 12Mbps 18Mbps 24Mbps 36Mbps 48Mbps 54Mbps
wifi0: 11b rates: 1Mbps 2Mbps 5.5Mbps 11Mbps
wifi0: 11g rates: 1Mbps 2Mbps 5.5Mbps 11Mbps 6Mbps 9Mbps 12Mbps 18Mbps 24Mbps 36Mbps 48Mbps 54Mbps
wifi0: turboG rates: 6Mbps 9Mbps 12Mbps 18Mbps 24Mbps 36Mbps 48Mbps 54Mbps
wifi0: H/W encryption support: WEP AES AES_CCM TKIP
wifi0: ath_announce: Use hw queue 1 for WME_AC_BE traffic
wifi0: ath_announce: Use hw queue 0 for WME_AC_BK traffic
wifi0: ath_announce: Use hw queue 2 for WME_AC_VI traffic
wifi0: ath_announce: Use hw queue 3 for WME_AC_VO traffic
wifi0: ath_announce: Use hw queue 8 for CAB traffic
wifi0: ath_announce: Use hw queue 9 for beacons
ath_pci: wifi0: Atheros 5418: mem=0x90100000, irq=17
ACPI: PCI Interrupt 0000:0c:03.0[A] -> GSI 19 (level, low) -> IRQ 19
firewire_ohci: Added fw-ohci device 0000:0c:03.0, OHCI version 1.10
fuse init (API version 7.9)
firewire_core: created new fw device fw0 (0 config rom retries, S800)
aes_x86_64: Unknown symbol crypto_unregister_alg
aes_x86_64: Unknown symbol crypto_register_alg
aes_x86_64: Unknown symbol crypto_unregister_alg
aes_x86_64: Unknown symbol crypto_register_alg
IA-32 Microcode Update Driver: v1.14a <tigran@aivazian.fsnet.co.uk>
ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16 (level, low) -> IRQ 16
usb 5-1: usbfs: USBDEVFS_CONTROL failed cmd hid2hci rqt 64 rq 0 len 0 ret -84
usb 5-1: USB disconnect, address 2
usb 5-1: new full speed USB device using uhci_hcd and address 3
usb 5-1: configuration #1 chosen from 1 choice
[fglrx] Reserve Block - 0 offset =  0X7ffb000 length = 0X5000
[fglrx] Reserve Block - 1 offset =  0X0 length = 0X1000000
[fglrx] Reserve Block - 2 offset =  0X7fbb000 length = 0X40000
[fglrx] interrupt source 20008000 successfully enabled
[fglrx] enable ID = 0x00000008
[fglrx] Receive enable interrupt message with irqEnableMask: 20008000
[fglrx] interrupt source 10000000 successfully enabled
[fglrx] enable ID = 0x00000009
[fglrx] Receive enable interrupt message with irqEnableMask: 10000000
usb 2-1: new low speed USB device using uhci_hcd and address 3
usb 2-1: configuration #1 chosen from 1 choice
input: USB Optical Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1:1.0/input/input11
input: USB HID v1.10 Mouse [USB Optical Mouse] on usb-0000:00:1d.0-1
usb 2-1: USB disconnect, address 3
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.
wifi0: ath_rxorn_tasklet: Receive FIFO overrun; resetting.

Change History

03/14/08 16:28:38 changed by mrenzmann

  • status changed from new to closed.
  • resolution set to duplicate.

Seems to be a duplicate of #1017.